
h1      { font-size: 15pt; font-family: Helvetica, "Avant Garde", Arial }
h2   { font-size: 14pt; font-family: Helvetica, "Avant Garde", Arial }
h3   { font-size: 13pt; font-family: Helvetica, "Avant Garde", Arial }
h4   { font-size: 12pt; font-family: Helvetica, "Avant Garde", Arial }
h5   { font-size: 11pt; font-family: Helvetica, "Avant Garde", Arial }
p       { color: black; font-size: 10pt; font-family: Helvetica, Geneva, Arial, SunSans-Regular, sans-serif }
td      { font-family: Helvetica, s, Arial }
li { font-size: 10pt; font-family: Helvetica, "Avant Garde", Arial }
